UPDATE-PDF-HELP(1)

NAME
update-pdf-help - Create pdf documentation from online documentation

SYNOPSIS
update-pdf-help

DESCRIPTION
update-pdf-help is a script that create pdf docomentation for offline reading from online documentation.

BUGS
Please report any bugs, or post any suggestions, to the GOsa mailing list <gosa-devel@oss.gonicus.de> or to <https://oss.gonicus.de/labs/gosa>

LICENCE AND COPYRIGHT
This code is part of GOsa (<http://www.gosa-project.org>)

Copyright (C) 2003-2009 GONICUS GmbH

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.